<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>InlineAppCamapignsValidation</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="fbd1f6">  <td>24/02/29 00:19:09</td>   <td>0</td> <td title="&gt;&gt;InlineAppPersonalisationTest.beforeSuite()[pri:0, instance:com.webengage.mobile_automation.tests.InlineAppPersonalisationTest@11bd0f3b]">&gt;&gt;beforeSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2060468723</td>   <td></td> </tr>
<tr bgcolor="fbd1f6">  <td>24/02/29 00:19:09</td>   <td>9</td> <td>&nbsp;</td><td title="&gt;&gt;InlineAppPersonalisationTest.initializeCampaignVerification()[pri:0, instance:com.webengage.mobile_automation.tests.InlineAppPersonalisationTest@11bd0f3b]">&gt;&gt;initializeCampaignVerification</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2060468723</td>   <td></td> </tr>
<tr bgcolor="fbd1f6">  <td>24/02/29 00:20:13</td>   <td>63492</td> <td>&nbsp;</td><td title="&lt;&lt;InlineAppPersonalisationTest.saveScreenshot()[pri:0, instance:com.webengage.mobile_automation.tests.InlineAppPersonalisationTest@11bd0f3b]">&lt;&lt;saveScreenshot</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2060468723</td>   <td></td> </tr>
</table>
